<?xml version="1.0" encoding="ISO-8859-1"?>
<insert table="LAGcmp_art_gestionali_magazzino">
  <header>
    <column>
      <name>c_articolo</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_magazzino</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_scheda</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>indice_rotazione</name>
      <typeCode>200</typeCode>
    </column>
  </header>
  <record number="0" >
    <value>7FE296</value>
    <value>L01</value>
    <value>*</value>
    <null/>
  </record>
  <record number="1" >
    <value>7FE438</value>
    <value>L01</value>
    <value>*</value>
    <null/>
  </record>
  <record number="2" >
    <value>7PF045</value>
    <value>L01</value>
    <value>*</value>
    <null/>
  </record>
  <record number="3" >
    <value>7PF901</value>
    <value>L01</value>
    <value>*</value>
    <null/>
  </record>
  <record number="4" >
    <value>7PF903</value>
    <value>L01</value>
    <value>*</value>
    <null/>
  </record>
  <record number="5" >
    <value>7VO027</value>
    <value>L01</value>
    <value>*</value>
    <null/>
  </record>
  <record number="6" >
    <value>7VO028</value>
    <value>L01</value>
    <value>*</value>
    <null/>
  </record>
  <record number="7" >
    <value>8PA002</value>
    <value>L01</value>
    <value>*</value>
    <null/>
  </record>
  <record number="8" >
    <value>8PF017</value>
    <value>L01</value>
    <value>*</value>
    <null/>
  </record>
  <record number="9" >
    <value>8PF018</value>
    <value>L01</value>
    <value>*</value>
    <null/>
  </record>
  <record number="10" >
    <value>8PF022</value>
    <value>L01</value>
    <value>*</value>
    <null/>
  </record>
  <record number="11" >
    <value>8PF023</value>
    <value>L01</value>
    <value>*</value>
    <null/>
  </record>
  <record number="12" >
    <value>9CA014</value>
    <value>L01</value>
    <value>*</value>
    <null/>
  </record>
  <record number="13" >
    <value>9CA015</value>
    <value>L01</value>
    <value>*</value>
    <null/>
  </record>
</insert>
